RHEL Engineering is moving the tracking of its product development work on RHEL 6 through RHEL 9 to Red Hat Jira (issues.redhat.com). If you're a Red Hat customer, please continue to file support cases via the Red Hat customer portal. If you're not, please head to the "RHEL project" in Red Hat Jira and file new tickets here. Individual Bugzilla bugs in the statuses "NEW", "ASSIGNED", and "POST" are being migrated throughout September 2023. Bugs of Red Hat partners with an assigned Engineering Partner Manager (EPM) are migrated in late September as per pre-agreed dates. Bugs against components "kernel", "kernel-rt", and "kpatch" are only migrated if still in "NEW" or "ASSIGNED". If you cannot log in to RH Jira, please consult article #7032570. That failing, please send an e-mail to the RH Jira admins at rh-issues@redhat.com to troubleshoot your issue as a user management inquiry. The email creates a ServiceNow ticket with Red Hat. Individual Bugzilla bugs that are migrated will be moved to status "CLOSED", resolution "MIGRATED", and set with "MigratedToJIRA" in "Keywords". The link to the successor Jira issue will be found under "Links", have a little "two-footprint" icon next to it, and direct you to the "RHEL project" in Red Hat Jira (issue links are of type "https://issues.redhat.com/browse/RHEL-XXXX", where "X" is a digit). This same link will be available in a blue banner at the top of the page informing you that that bug has been migrated.
Bug 1381122 - Rebase netpbm to newer version
Summary: Rebase netpbm to newer version
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: netpbm
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Josef Ridky
QA Contact: Mirek Długosz
Lucie Vařáková
URL:
Whiteboard:
Depends On:
Blocks: 1360307 1380364 1465906 1465925 1473612 1625541
TreeView+ depends on / blocked
 
Reported: 2016-10-03 07:16 UTC by Josef Ridky
Modified: 2018-09-05 07:43 UTC (History)
6 users (show)

Fixed In Version: netpbm-10.79.00-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
_netpbm_ rebased to version 10.79.00 The _netpbm_ packages have been upgraded to version 10.79.00, which provides a large number of bug fixes and enhancements to multiple programs included in these packages. For detailed change log, see the `/usr/share/doc/netpbm/HISTORY` file.
Clone Of:
Environment:
Last Closed: 2018-04-10 11:26:49 UTC
Target Upstream Version:
Embargoed:
jridky: needinfo+


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2018:0712 0 None None None 2018-04-10 11:27:08 UTC

Description Josef Ridky 2016-10-03 07:16:30 UTC
Description of problem:
Multiple bugs, related to netpbm in RHEL are already resolved in actual upstream version (netpbm-10.75.99). We would like to rebase netpbm to the latest upstream stable version.

I will prepare staging branch for netpbm rebase and package diff. 

QA: Please leave comment with requirements for rebase approving.

Comment 1 Iveta Wiedermann 2016-10-03 08:12:46 UTC
Hi Josef,

I'm ok with rebase if it doesn't bring any potential risks for a release. Also I would appreciate if you could point out important changes which should be tested.

Thank you.

Comment 10 errata-xmlrpc 2018-04-10 11:26:49 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:0712


Note You need to log in before you can comment on or make changes to this bug.